@charset "utf-8";

.leadTxt{
	line-height: 1.7;
}
.note {
	line-height: 1.7;
	font-size: var(--12px);
	margin-top: var(--10px);
}
.indent li,
.indent dd {
	text-indent: -1em;
	padding-left: 1em;
}
.indent li .iblock {
	text-indent: 0;
}

/* mainAnchor */
.mainAnchor {
	margin-top: var(--30px);
}
.mainAnchor li {
	width: 100%;
}
.mainAnchor li + li {
	margin-top: var(--15px);
}
.mainAnchor li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid var(--baseColor);
	border-radius: var(--48px);
	font-size: var(--13px);
	font-weight: 600;
	line-height: 1.3;
	padding: var(--4px) var(--22px) var(--5px) var(--17px);
	min-height: var(--48px);
	height: 100%;
}
.mainAnchor li a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - var(--6px));
	right: var(--14px);
	width: var(--8px);
	height: var(--8px);
	border-top: 1px solid var(--baseColor);
	border-right: 1px solid var(--baseColor);
	transform: rotate(135deg);
}
.mainAnchor li.btnBlank a::after {
	background: url(/common/img/link_blank.svg) no-repeat top center;
	background-size: contain;
	width: var(--12px);
	height: var(--12px);
	top: calc(50% - var(--1px));
	right: var(--14px);
	border: none;
	transform: translateY(-50%);
}

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--40px);
	margin-top: var(--40px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap:last-of-type {
	padding-bottom: 0;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap h3 {
	padding-bottom: var(--6px);
	margin-bottom: var(--15px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap h3 span {
	font-size: var(--15px);
	display: block;
}
.contentsWrap h4,
.contentsWrap .accordion .accordionHeader {
	background: #f2f2f2;
	border-top: 1px solid var(--grayBorderColor);
	font-size: var(--15px);
	font-weight: 600;
	line-height: 1.5;
	padding: var(--6px) var(--10px) var(--7px);
	margin-top: var(--30px);
	margin-bottom: var(--15px);
}
.contentsWrap h3 + .pic,
.contentsWrap h4 + .pic {
	margin-top: var(--20px);
}
.contentsWrap h3 + .pic,
.contentsWrap h4 + .pic {
	margin-top: var(--20px);
}
.contentsWrap h5 {
	font-size: var(--14px);
	line-height: 1.7;
	font-weight: 600;
}
.contentsWrap .mbottom5 {
	margin-bottom: var(--5px);
}
.contentsWrap p + h5,
.contentsWrap ul + h5,
.contentsWrap dl + h5 {
	margin-top: var(--16px);
}
.contentsWrap .pic {
	text-align: center;
}
.contentsWrap .mapPic {
	width: 89.552239%;
	margin: var(--20px) auto var(--30px);
	text-align: center;
}
.contentsWrap .txt + .txt,
.contentsWrap ul + .txt {
	margin-top: var(--10px);
}
.contentsWrap .pic + .txt {
	margin-top: var(--15px);
}
.contentsWrap .txt + .txtLink {
	margin-top: var(--2px);
}
.contentsWrap ul.note {
	margin-top: var(--6px);
}
.contentsWrap sup {
	font-size: var(--10px);
	line-height: 1;
	position: relative;
	top: var(--1px);
}

/* moreBtn*/
.contentsWrap .moreBtn {
	margin-top: var(--20px);
}
.contentsWrap .moreBtn + .moreBtn {
	margin-top: var(--15px);
}
.contentsWrap .moreBtn a {
	font-size: var(--13px);
	line-height: 1.4;
	padding: var(--8px) var(--28px) var(--9px);
}
.contentsWrap .moreBtn a::after {
	width: var(--15px);
	height: var(--15px);
	top: calc(50% - var(--4px));
	right: var(--12px);
}
.contentsWrap .moreBtn.btnBlank a::after {
	width: var(--13px);
	height: var(--13px);
	top: calc(50% - var(--1px));
	right: var(--12px);
}
.contentsWrap .moreBtn.btnPdf a::after {
	width: var(--21px);
	height: var(--21px);
	top: calc(50% - var(--1px));
	right: var(--13px);
}
.contentsWrap .moreBtn.iconInline a {
	padding: var(--8px) var(--13px) var(--9px);
}
.contentsWrap .moreBtn.btnPdf.iconInline a::after {
	top: 0;
	right: 0;
}

/* accordion */
.contentsWrap .accordion .accordionHeader {
	position: relative;
	width: 100%;
	text-align: left;
	padding-right: var(--35px);
	margin-bottom: 0;
}
.accordion .accordionHeader::after,
.accordion .accordionHeader::before {
	content: "";
	position: absolute;
	right: var(--20px);
	top: calc(50% - var(--8px));
	width: var(--2px);
	height: var(--15px);
	background: var(--baseColor);
	transition: all 0.3s;
}
.accordion .accordionHeader::after {
	transform: rotate(90deg);
}
.accordion .accordionHeader[aria-expanded="true"]::before {
	transform: rotate(90deg);
}
/* 中身部分 */
.accordion .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.accordion .accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.accordion .accordionPanel:focus {
	outline: none;
}
.accordion .accordionPanel .accordionInner {
	padding-top: var(--15px);
}

/* bnrWrap */
.bnrWrap {
	margin-top: var(--10px);
}
.bnrWrap li + li {
	margin-top: var(--15px);
}
.bnrWrap li a {
	display: block;
	text-align: center;
}
